<html>
<head>
<title>INCA Hellas installation test file</title>
<?php
   $s1='<h1>P'.'H'.'P I'.'N'.'S'.'T'.'A'.'L'.'L'.'E'.'D'.'</h1>';
?>
</head>
<body>
If php is installed, you should see the phrase 'php installed' in big capital letters bellow:
<?php
   echo "$s1\nversion=".phpversion()."\n";
?>
</body>
</html>